Bug 80626 - Jamming of LibreOffice 4.25 Download
Summary: Jamming of LibreOffice 4.25 Download
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.2.5.2 release
Hardware: All Windows (All)
: medium critical
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-28 10:42 UTC by Tony Morgan
Modified: 2015-02-11 20:00 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tony Morgan 2014-06-28 10:42:40 UTC
Yesterday, the download of LibreOffice 4.25 proceeded ok but a window opened,suggesting that it might take a few minutes and nothing else happened. It seemed to have jammed at that point and now I cannot access anything on LibreOffice, including all of my stored documents, and especially the draft layout of a new book I need to urgently edit before passing it on to the publisher next week.

I need to have this problem fixed urgently.

Tony Morgan

Adelaide, SA, Australia
E-mail: aemorgan@myplace.net.au
Mobile: +61 414 734 360
Comment 1 Luuk 2014-06-28 11:00:20 UTC
Download it from a different source like (i.e.):
http://nl.libreoffice.org/download/?type=win-x86&lang=en-US&version=4.2.5

or try this link:
http://downloadarchive.documentfoundation.org/libreoffice/old/4.2.5.2/win/x86/

or use a torrent-client
Comment 2 Arnaud Versini 2014-06-28 11:39:06 UTC
Can you also tell us on wich site did you download LibreOffice ?

Thanks in advance
Comment 3 QA Administrators 2015-01-10 18:06:47 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 4 QA Administrators 2015-02-11 19:54:34 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 5 QA Administrators 2015-02-11 20:00:48 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11